/* 
 Theme:     Avada Child
 Theme URI:      Avada-child
 Description:    Avada Child Theme
 Author:         Jim Fitzpatrick
 Author URI:     http://bulletin.net
 Template:       Avada
 Version:        1.0.0
*/

@import url("../Avada/style.css");
/* =Theme customization starts here
-------------------------------------------------------------- */
.logo {
	margin-left: 32px !important;
}
.header-social .menu, .header-social .menu ul {
	list-style: none;
	margin: 0px 36px 0px 0px !important;
	padding: 0;
}
.header-social {
	font-size: 14px !important;
}
.title12{display:none !important;}
.news-h a:hover{ color:#CEBEBE;}
#t-hero-container {
 background-color:;
	background-repeat: no-repeat;
	margin-left: auto;
	margin-right: auto;
	background-image: url('images/new-york.jpg');
	z-index: 0;
	background-position: center;
	font-family: Trebuchet;
}
#t-hero {
	background-position: left 0px top 42px;
	background-repeat: no-repeat;
	margin-left: auto;
	margin-right: auto;
/*	margin-top: -79px; */
	width: 940px;
	height: 420px;
	font-family: Trebuchet MS white;
	color: #ffffff !important;
	z-index: 1;
 overflow: hidden position: relative;
}

#img-t-devices {
	max-width: 50%;
}

#t-devices {
	float: left;
	margin-top: 90px;
	position: absolute;
	width: 940px;
	z-index: 0;
}

#device-buttons {
	margin-top: 20px
}

#mobile-companion {
	margin-top: 0px;
}

#meet-mobile {
	margin-bottom: 0px;
}

#t-slogan {
	float: right;
	text-align: right;
	z-index: 1;
	position: absolute;
	margin-left: 370px;
	margin-top: 42px;
}

.t-small {
	font-size: 30px;
	margin-top: -20px;
}
.t-content {
	width: 940px;
	margin-left: auto;
	margin-right: auto;
}
.t-left {
	float: left;
	margin-top: 80px;
}
.t-right {
	margin: 180px 80px 0px 0px;
	float: right;
	width: 510px;
}
#t-screen2 {
	margin: 109px 110px 0px 0px;
	float: right;
	position: relative;
	left: 6%;
	bottom: 0px;
}
.t-blurb {
	font-size: 22px !important;
	width: 430px;
	line-height: 35px;
}
.t-blurb2 {
	color: #fff;
	margin: 240px 0px;
}
.t-blurb3 {
	color: black;
	margin: 240px 0px;
}
#gray {
	background-color: #2f2f2f;
	height: 500px;
	max-width: 100%;
}
#lightgray {
	background-color: #e4e4e4;
	max-width: 100%;
	height: 500px;
}
#white {
	background-color: #white;
	max-width: 100%;
}
.blog #main {
	max-width: 940px;
	margin: 0 auto;
}
.single #main {
	max-width: 940px;
	margin: 0 auto;
}
.archive #main {
	max-width: 940px;
	margin: 0 auto;
}
.page #main {
	padding-top: 0px;
//	max-width: 964px;
	margin: 0 auto;
}
.home #main {
	//max-width: 990px;
	padding-top: 0px !important;
}
.page-id-1579 #main {
	max-width: 960px;
}
.search #main {
	max-width: 940px;
	margin: 0 auto;
}
.sub-menu li a {
	width: 110px !important;
}
.sub-menu li a:hover {
	width: 140px !important;
}
.sub-menu {
	width: 168px !important;
}
.page-id-2310 #main {
	max-width: 960px;
}
.page-id-2328 #main {
	max-width: 960px;
}
.page-id-2437 #main {
	max-width: 960px;
}
.page-id-2468 #main {
	max-width: 960px;
}
.page-id-2551 #main {
	max-width: 960px;
}
/* Effect 1: Brackets */
.cl-effect-1 a::before, .cl-effect-1 a::after {
	display: inline-block;
	opacity: 0;
	-webkit-transition: -webkit-transform 0.3s, opacity 0.2s;
	-moz-transition: -moz-transform 0.3s, opacity 0.2s;
	transition: transform 0.3s, opacity 0.2s;
}
.cl-effect-1 a::before {
	margin-right: 10px;
	content: '[';
	-webkit-transform: translateX(20px);
	-moz-transform: translateX(20px);
	transform: translateX(20px);
}
.cl-effect-1 a::after {
	margin-left: 10px;
	content: ']';
	-webkit-transform: translateX(-20px);
	-moz-transform: translateX(-20px);
	transform: translateX(-20px);
}
.cl-effect-1 a:hover::before, .cl-effect-1 a:hover::after, .cl-effect-1 a:focus::before, .cl-effect-1 a:focus::after {
	opacity: 1;
	-webkit-transform: translateX(0px);
	-moz-transform: translateX(0px);
	transform: translateX(0px);
}
/*----begin-search----------------------------------------------------*/

.gsc-search-box {
	width: 200px !important;
	float: right;
	padding-right: 60px !important;
	overflow: hidden;
}
.gsc-input {
	background-image: url(/wp-content/themes/Avada-child/images/search_icon.jpg) !important;
	background-repeat: no-repeat;
	background-position: 163px 4px;
}
/*----begin-homepage----------------------------------------------------*/

#home-wrap {
	max-width: 100% !important;
	margin: -20px auto !important;
}
#hero-container {
	left: 50%;
	top: 50%;
	position: absolute;
	margin-top: -64px;
	margin-left: -916px;
}
#hero-content {
	background: url('/wp-content/themes/Avada-child/images/products2.png') no-repeat;
	width: 378px;
	height: 975px;
	float: left;
	margin: -188px 0px 0px 524px;
}
#hero-content-right {
	width: 430px;
	float: left;
	margin: -232px 0px 0px 32px;
}
#hero-right-blurb {
	margin-top: 15px;
	font-size: 18px !important;
	color: #fff !important;
	text-align: left;
	font-family: 'Trebuchet MS', Helvetica, sans-serif !important;
}
#hero-contact {
	color: white !important;
}
#products-container {
	margin: 12px 0px 0px 99px;
	position: absolute;
}
.products-blurb a {
	text-decoration: none;
}
.products-blurb {
	color: #407EB9 !important;
	text-align: left;
	width: 238px;
}
.products-blurb p {
	margin-bottom: 0px;
}
.product_title {
	color: #0554a1 !important;
	font-size: 24px !important;
}
.small {
	font-size: 14px !important;
}
.push-down {
	margin-top: 33px !important;
}
.push-down2 {
	margin-top: 17px !important;
}
#products-slogan p {
	position: absolute;
	margin: 379px 0px 0px 42px;
	color: #0554a1 !important;
	font-size: 20px !important;
}
#products-hs-cta {
	margin: 364px 0px 0px 37px;
	position: absolute;
}
#hero-content-right hr {
	border: 0;
	height: 1px;
	margin: 18px 0px 12px 0px;
	background: #fff;
}
#hero-content-right h2 {
	line-height: 30px;
	margin-top: 15px;
	font-size: 20px !important;
	color: #fff !important;
	text-align: left;
}
#clients {
	margin: -50px 0px 0px -52px;
}
#scroll {
	margin-top: 300px;
	position: absolute;
	left: 50%;
	width: 83px;
	margin-left: -41px;
}
#pdt-messenger-container {
	margin: 0 auto;
	width: 794px;
}
#pdt-messenger-right {
	text-align: left;
	margin: -198px 0px 0px 154px;
	float: left;
}
#pdt-campaigner-right {
	text-align: left;
	margin: -192px 0px 0px 154px;
	float: left;
}
#pdt-api-right {
	text-align: left;
	margin: -187px 0px 0px 154px;
	float: left;
}
.product_title2 {
	font-size: 50px;
	color: #005580;
	line-height: 41px;
}
.product_title2 a:hover {
	color: #DD4825 !important;
}
.home-icon {
	margin: -170px 0px 0px 0px;
	float: left;
}
.large {
	font-size: 36px;
	color: #000;
}
.medium {
	font-size: 24px;
	color: #000;
	line-height: 36px;
}
.medium-link {
	color: #005580 !important;
	text-decoration: underline;
}
/*----begin-messenger----------------------------------------------------*/

#sm-slogan {
	color: #0466ac;
	font-size: 56px;
	font-weight: bold;
}
#lg-slogan {
	color: #0466ac;
	font-size: 73px;
	font-weight: bold;
}
#m-content {
	width: 910px;
	margin: 0 auto;
}
#chat-blurb h1 {
	text-align: left !important;
	color: #f68216 !important;
}
#chat {
	font-size: 52px;
	text-align: left !important;
	color: #f68216 !important;
}
#chat h1 {
	font-size: 52px;
	text-align: left !important;
	color: #f68216 !important;
}
#m-hero-container {
	background-color: #cacaca;
}
#m-hero {
	background-image: url('/wp-content/themes/Avada-child/images/pa-hero.jpg');
	background-repeat: no-repeat;
	margin-left: auto;
	margin-right: auto;
	margin-top: -79px;
	width: 1902px;
	height: 509px;
	font-family: Trebuchet MS white;
	color: #ffffff !important;
}
#m-logo {
	margin: 86px 478px;
	position: absolute;
	width: 435px;
}
#m-cta {
	margin: 41px auto;
	width: 181px;
}
#m-video {
	float: right;
	margin: 39px 512px;
}
#m-content {
	width: 910px;
	margin: 0 auto;
}
#m-content h1 {
	font-size: 51px !important;
	text-align: center;
	color: #484848 !important;
	padding: 51px 0px 45px 0px;
}
#m-content p {
	font-size: 15px !important;
}
#m-content h5 {
	font-size: 22px !important;
	color: #747474 !important;
	line-height: normal !important;
}
.m-blurb {
	width: 580px;
	margin-top: 21px;
}
.m-right {
	float: right;
	font-size: 22px !important;
}
.m-left {
	float: left;
	font-size: 22px !important;
}
#m-content hr {
	color: #e1e1e1;
	background-color: #e1e1e1;
	height: 1px;
	border-style: none !important;
	width: 110%;
	margin: 38px 0px 0px -41px;
	margin-bottom: 34px;
}
#m-content h3 {
	font-size: 44px !important;
	text-align: center;
}
#m-content h4 {
	text-align: center;
	font-size: 28px !important;
}
#m-content h2 {
	font-size: 37px !important;
	color: #0466ac !important;
}
#m-what {
	float: left;
	width: 33%;
	text-align: center;
	margin-top: 41px;
}
#m-what h2 {
	line-height: normal !important;
	font-size: 26px !important;
}
#m-what img {
	margin: 0 auto;
	height: 71px;
}
.m-learn {
	color: #fa821d;
	font-size: 23px;
}
/*----begin-campaigner----------------------------------------------------*/

#camp-hero {
	background-image: url('/wp-content/themes/Avada-child/images/cityscape.png');
	background-repeat: repeat-x;
	width: 1903px;
	height: 531px;
	max-width: 100%;
}
#camp-docs {
	text-align: left;
	color: #000;
}
/*----begin-short-code----------------------------------------------------*/

#sc-wrap {
	min-height: 100%;
	display: block;
	width: 960px;
	margin: auto;
}
#sc-hero {
	background-image: url('/wp-content/themes/Avada-child/images/cityscape.png');
	background-repeat: no-repeat;
	margin-left: auto;
	margin-right: auto;
	background-position: 0px -9px;
	width: 1903px;
	height: 194px;
	max-width: 100%;
	margin-top:66px;
}
#sc-headline {
	float: left;
	margin-left: 20px;
}
#sc-headline h1 {
	font-size: 44px !important;
	margin: -40px 0px 0px 0px;
	position: relative;
	color: #000;
	line-height: normal;
}
#sc-headline p {
	font-size: 18px;
	line-height: normal;
}
.blue {
	color: #0554a1;
}
#sc-hero-graphic {
	float: right;
	margin-top: -38px;
}
#sc-cta {
	margin: 59px 0px 0px 695px;
	position: absolute;
}
#sc-content {
	height: 841px;
	color: black;
}
#sc-content h2 {
	font-size: 18px !important;
}
#sc-left {
	background-image: url('/wp-content/themes/Avada-child/images/sc-left.jpg');
	background-repeat: no-repeat;
	background-position: 0px 67px;
	float: left;
	width: 400px;
	color: #000;
}
#sc-left-box {
	margin-left: 20px;
}
#sc-right {
	background-image: url('/wp-content/themes/Avada-child/images/sc-right.jpg');
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin-left: 478px;
	color: #000;
	height: 276px;
}
#sc-top-right-box {
	position: absolute;
	margin: 10px 0px 0px 22px;
}
#sc-bottom-right-box {
	position: absolute;
	margin: 83px 0px 0px 22px;
}
/*----begin-company----------------------------------------------------*/

#company-content h2 {
	font-size: 25px !important;
}
#company-content {
	height: 841px;
}
#co-cta {
	margin: -58px 0px 0px 635px;
	position: absolute;
}
/*----begin-patents----------------------------------------------------*/

#cp-content {
}
#cp-cta {
	margin: 50px 0px 0px 695px;
	position: absolute;
}
/*----begin-solutions----------------------------------------------------*/

#s-cta {
	margin: 50px 0px 0px 695px;
	position: absolute;
}
/*----begin-patents----------------------------------------------------*/

#partners-cta {
	margin: 85px 0px 0px 687px;
	position: absolute;
}
/*----begin-smpp----------------------------------------------------*/

#smpp-hero-graphic {
	float: right;
	margin-top: -55px;
}
#smpp-documentation {
	margin-top: 220px;
	color: #000;
}
#smpp-cta {
	margin: 69px 0px 0px 698px;
	position: absolute;
}
/*----begin-api----------------------------------------------------*/

//.page-id-2047 #main {
//	max-width: 960px;
//}
#api-hero {
	background-image: url('/wp-content/themes/Avada-child/images/api_hero.jpg');
	background-repeat: no-repeat;
	margin-left: auto;
	margin-right: auto;
	margin-top: 12px;
	width: 1903px;
	height: 531px;
	max-width: 100%;
	font-family: Trebuchet MS white;
	color: #ffffff !important;
}
#api-content {
	width: 940px;
	margin-left: auto;
	margin-right: auto;
	color: #ffffff !important;
	font-family: Trebuchet MS;
}
#api-headline {
	font-size: 44px;
	margin: 58px 0px 0px 0px;
	position: absolute;
}
#api-slogan {
	position: absolute;
	margin-top: 111px;
	font-size: 20px;
}
#slogan2 {
	margin: -18px 0px 0px 442px;
	position: absolute;
}
#api-logo {
	position: absolute;
	margin: 113px 0px 0px 270px;
}
#api-cta {
	position: absolute;
	margin: 122px 0px 0px 0px;
}
#phone {
	position: absolute;
	margin: 121px 0px 0px 586px;
}
#gears {
	float: left;
	margin: 322px 0px 0px 0px;
}
#api-main {
	width: 940px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	color: black;
}
#api-title {
	font-weight: bold;
	font-size: 18px;
	color: #000;
}
#api-blurbs {
	margin-top: 40px;
	color: #000;
}
#api-blurbs-left {
	float: left;
	width: 420px;
	color: #000;
}
#api-blurbs-right {
	float: left;
	margin-left: 61px;
	width: 459px;
	color: #000;
}
.blurb-img {
	float: left;
	margin-right: 20px;
}
.blurb-text {
	/*line-height: normal;*/
	margin-left: 80px;
}
.float-left {
	float: left;
	width: 100%;
}
.clear {
	clear: both;
}
/* begin slider css ----*/

.slide-left {
	float: left;
	width: 300px;
	height: 300px;
	font-size: 20px;
	margin-top: 80px;
}
.search {
	margin-right: 50px;
}
/* ----------------------------------------- white paper cta */

h1 {
	font-family: "Trebuchet MS", verdana!important;
	font-size: 28px;
}
#wp-wrap {
	width: 850px;
	margin: 0 auto;
	color: black;
}
#wp-content {
	width: 940px;
	margin: 0 auto;
}
#headline {
	width: 850px;
	margin: 0 auto;
}
#headline img {
	width: 100%;
}
#wp-left {
	font-family: "Trebuchet MS", verdana;
	font-size: 18px;
	width: 444px;
	margin-left: 20px;
}
#dl {
	font-weight: bold;
	font-size: 22px;
}
#wp-cta {
	float: right;
	margin-right: 44px;
}
#wp-btn {
	margin: -60px 0px 0px 22px;
}
.wp-list {
	margin-left: -30px;
}
.wp-list li {
	background: url("/wp-content/themes/Avada-child/images/blt.png") no-repeat left top;
	padding: 3px 0px 3px 46px;
	/* reset styles (optional): */

	list-style: none;
	margin: 0;
}
/* ---------------------------------------- parallels automation */

#pa-hero-container {
	background-color: #cacaca;
}
#pa-hero {
	background-image: url('/wp-content/themes/Avada-child/images/pa-hero.jpg');
	background-repeat: no-repeat;
	margin-left: auto;
	margin-right: auto;
	margin-top: -55px;
	/*	width: 1902px; */
	height: 474px;
	padding-top: 70px;
	font-family: Trebuchet MS white;
	color: #ffffff !important;
}
#pa-logo {
	float: left;
	width: 49%;
}
#pa-logocontent {
	float: right;
	padding-right: 36px;
}
#pa-cta {
	margin: 41px auto;
	width: 181px;
}
#pa-video {
	float: left;
	width: 49%;
}
#pa-videocontent {
	float: left;
	padding-left: 48px;
}
#pa-content {
	width: 910px;
	margin: 0 auto;
}
#pa-content h1 {
	font-size: 51px !important;
	text-align: center;
	color: #484848 !important;
	padding: 51px 0px 45px 0px;
}
#pa-content p {
	font-size: 15px !important;
}
.pa-blurb {
	width: 600px;
	margin-top: 21px;
}
.pa-right {
	float: right;
}
.pa-left {
	float: left;
}
#pa-content hr {
	color: #e1e1e1;
	background-color: #e1e1e1;
	height: 1px;
	border-style: none !important;
	width: 110%;
	margin: 38px 0px 0px -41px;
	margin-bottom: 34px;
}
#pa-content h3 {
	font-size: 44px !important;
	text-align: center;
}
#pa-content h4 {
	text-align: center;
	font-size: 28px !important;
}
#pa-what {
	float: left;
	width: 33%;
	text-align: center;
	margin-top: 41px;
}
#pa-what h2 {
	line-height: normal !important;
	font-size: 26px !important;
}
#pa-what img {
	margin: 0 auto;
	height: 71px;
}
.pa-learn {
	color: #fa821d;
	font-size: 23px;
}
/* ---------------------------------------- parallax */




article h2 {
	font-family: Trebuchet MS, Helvetica, sans-serif;
	font-size: 60px;
	margin: 25px 0;
	line-height: 1em;
}
.story {
	height: 800px;
	padding: 0;
	margin: 0;
	width: 100%;
	max-width: 1920px;
	position: relative;
	margin: 0 auto;
}
.story2 {
	height: 400px;
	padding: 0;
	margin: 0;
	width: 100%;
	max-width: 1920px;
	position: relative;
	margin: 0 auto;
}
.story3 {
	height: 500px;
	padding: 0;
	margin: 0;
	max-width: 1920px;
	position: relative;
	margin: 0 auto;
}
#first {
	background: url(/wp-content/themes/Avada-child/images/phone.jpg) 50% 0 no-repeat;
	width: 100% !important;
}
#second {
	background: url() 50% 0 no-repeat fixed;
	background-size: 100%;
}
#fourth {
	background: url(/wp-content/themes/Avada-child/images/group.jpg) 50% 0 no-repeat fixed;
	background-size: 100%;
}
#third {
	background: url(/wp-content/themes/Avada-child/images/woman.jpg) 50% 0 no-repeat fixed;
	background-size: 100%;
}
#theend {
	background: url(/wp-content/themes/Avada-child/images/typist2.jpg) 50% bottom;
	background-size: 100%;
}
/* Introduction */



#first article {
	width: 100%;
	top: 300px;
	position: absolute;
	text-align: center;
}
#first article p {
	color: #000;
	font-size: 24px;
}
#first article a {
	color: #0051ba;
	font-size: 18px;
}
#first article a {
	text-decoration: underline;
}
#first article a:hover {
	color: #e87511;
}
#first article h1 {
	font-size: 34px;
	color: #0051ba;
}
/* Background Only */

#second {
	padding: 50px 0;
}
#second article {
	width: 100%;
	top: 235px;
	position: absolute;
	text-align: center;
}
#second article p {
	margin-bottom: 25px;
}
#second article a {
	color: #ff0;
}
/* Photograph */

#third article {
	color: #fff;
	padding: 10px 20px;
	margin: 100px 0 0 60%;
	line-height: 1.5em;
	color: #fff;
	position: absolute;
	top: 0;
}
#third .photograph {
	background: url() transparent 40% 100px no-repeat fixed;
	min-height: 1000px;
	padding: 0;
	margin: 0;
	width: 100%;
	max-width: 1920px;
	position: relative;
	margin: 0 auto;
}
#third article p {
	width: 300px;
	margin-bottom: 25px;
}
/* HTML5 Video */

#fourth article {
	width: 100%;
	top: 235px;
	position: absolute;
	text-align: center;
}
#fourth article p {
	width: 300px;
	margin: 50px 0;
}
#fourth video {
	position: fixed;
	left: 50%;
	box-shadow: 0 0 25px rgba(0,0,0,0.7);
	z-index: 1;
}
/* The End */

#theend .byebye {
	background: url() 40% 100px no-repeat fixed;
	height: 500px;
	padding: 0;
	margin: 0;
	max-width: 1920px;
	position: relative;
	margin: 0 auto;
}
/* 12-11-2014
================================================================== */

#wrapper .header-social {
	background-color: #0554a1 !important;
}
#nav {
	font-size: 14px !important;
}
.header-social * {
	font-size: 13px !important;
}
.page-title ul li, page-title ul li a {
	font-size: 10px !important;
}
.side-nav li a {
	font-size: 14px !important;
}
#header .logo-b {
	padding-top: 30px;
	padding-bottom: 30px;
	margin-left: 32px;
}
.business-banner {
	width: 960px;
	height: 388px;
	margin-top: -10px!important;
	background: url(images/business-banner.jpg);
	background-repeat: no-repeat;
	margin: 0 auto;
	margin-left: 25.5%;
}
.business-banner span {
	color: #ff9c00!important;
}
.heding {
	text-align: center;
	padding-top: 20px;
	text-shadow: 2px 3px 0px rgba(0,0,0,0.2);
}
.content-sec {
	overflow: visible;
	margin: 0 auto;
	width: 960px;
	overflow:hidden;
}
.case-study h1 {
	border-bottom: 1px solid #ddd;
	color: #03519f!important;
	padding-bottom:10px;
}
.center {
	text-align: center;
}
.case-study h1 {
	font-size: 36px;
}
.sub-text {
	color: #03519f;
	font-size: 23px;
	font-family: "PT Sans", Arial, Helvetica, sans-serif !important;
	line-height: 28px;
	padding-top: 0px!important;
}
.colone {
	width: 50%;
	float: left;
}
.sml-text {
	color: #000;
	font-size: 15px;
}
.mr5 {
	padding-right: 5px;
}
.right {
	float: right;
}
.trail img {
	cursor: pointer;
}
.bx {
	width: 20%;
	float: left;
}
.bx p {
	padding-right: 25px;
	color: #000;
}
.hed {
	color: #03519f;
	font-weight: bold;
}
.solution-for {
	text-align: center;
	font-size: 16px;
	color: #03519f;
}
.solution-for ul {
	padding: 0px;
	margin: 0px;
}
.solution-for ul li {
	list-style: none;
	font-size: 15px;
	padding: 0px 15px;
	display: inline;
	border-right: 1px solid #000;
	color: #000;
	text-transform: uppercase;
}
.solution-for ul li a {
	color: #000;
}
.solution-for li a:hover {
	color: #BBBDBE!important;
}

.content-sec h2 {
	color: #03519f!important;
	text-align: center;
	font-size: 30px!important;
	padding-top: 15px;
}
.getst-bg {
	background: #ececec;
	margin-top: 35px;
}
.bor-bottom {
	border-bottom: 1px solid #ddd;
	padding-bottom: 25px;
}
.macbook {
	width: 30%;
	float: left;
	margin-left:20px;
}
.mac-cont {
	width: 50%;
	float: left;
	padding-left: 20px;
	height: 0px;
}
.mac-cont .text {
	font-size: 16px;
	color: #000000;
	line-height: 28px;
}
.footer-bg {
	background: #0554a1;
	line-height: 30px;
	color: #fff;
	font-size: 12px;
}
.footer-bg a {
	color: #fff;
	padding: 0px 7px;
}
.solution-for li:last-child {
	border-right: none;
}
.mt35 {
	margin-top: 35px;
}
.colone .right img {
	margin-top: 20px;
}
.botext a {
	color: #747474;
}
.botext a:hover {
	color: #cebebe !important;
}
/*30-4-2015
==================================================================== */
.contact-bg {
    background: #044c93;
    width: 100%;
    height: 555px;
    background-position: center;
	margin-top:10px;
}
.map-bg {
    background: url(images/map-bg.png);
    background-repeat: no-repeat;
    height: 555px;
    margin-top: 50px;
}
.europe {
    position: absolute;
    height: 50px;
    margin-top: 60px;
    margin-left: 25px;
}
.eup {
    background: #fff;
    height: 35px;
    border-radius: 16px;
    -moz-border-radius: 16px;
}
.eup img {
    margin: 0 auto;
    display: block;
}
.point img {
    padding-top: 0px;
    margin: 0 auto;
    display: block;
}
.point2 img {
    padding-bottom: 10px;
    margin: 0 auto;
    display: block;
}
.eurt {
    text-align: center;
    line-height: 35px;
    color: #03519f;
    min-width: 95px;
    padding: 0px 20px;
	font-size:15px;
}
.asia {
    position: absolute;
    height: 50px;
    margin-top: 128px;
    margin-left: 365px;
}
.north-ame {
    position: absolute;
    height: 50px;
    margin-top: 128px;
    margin-left: 590px;
}
.south-afr {
    position: absolute;
    height: 50px;
    margin-top: 330px;
    margin-left: 74px;
}
.aus {
    position: absolute;
    height: 50px;
    margin-top: 342px;
    margin-left: 440px;
}
.newzealand {
    position: absolute;
    height: 50px;
    margin-top: 420px;
    margin-left: 480px;
}
.south-ame {
    position: absolute;
    height: 50px;
    margin-top: 310px;
    margin-left: 775px;
}
.mt41 {
    margin-top: -41px!important;
}
.contact-cbg {
    background: url(images/contact-bg.jpg);
    background-repeat: repeat;
    width: 100%;
    min-height: 500px;
}
.cnt h1 {
    color: #03519f;
    text-align: center;
    padding-top: 25px;
}
.cnt h4 {
    text-transform: uppercase;
    text-align: center;
    font-size: 18px;
	font-weight:bold;
}
.cnt span {
    color: #03519f;
}
.app-icon {
    background: url(images/app-icon.png);
    background-repeat: no-repeat;
    width: 16px;
    height: 22px;
    position: absolute;
    margin-top: -32px;
    margin-left: 10px;
}
.emai-icon {
    background: url(images/message-icon.png);
    background-repeat: no-repeat;
    width: 27px;
    height: 21px;
    position: absolute;
    margin-top: -32px;
    margin-left: 10px;
}
.country-icon {
    background: url(images/country-icon.png);
    background-repeat: no-repeat;
    width: 20px;
    height: 19px;
    position: absolute;
    margin-top: -32px;
    margin-left: 10px;
}
.phone-icon {
    background: url(images/phone-icon-new.png);
    background-repeat: no-repeat;
    width: 23px;
    height: 23px;
    position: absolute;
    margin-top: -32px;
    margin-left: 10px;
}

.company-icon {
    background: url(images/company-name-icon.png);
    background-repeat: no-repeat;
    width: 24px;
    height: 24px;
    position: absolute;
    margin-top: -32px;
    margin-left: 10px;
}

.cht-icon {
    background: url(images/select-icon.png);
    background-repeat: no-repeat;
    width: 22px;
    height: 22px;
    position: absolute;
    margin-top: -32px;
    margin-left: 10px;
}


.mes-icon {
    background: url(images/message-bx-icon.png);
    background-repeat: no-repeat;
    width: 16px;
    height: 22px;
    position: absolute;
    margin-top: 7px;
    margin-left: 10px;
}
.form-group-dv {
    width: 440px;
    float: left;
    margin-left: 30px;
    margin-top: 35px;
}
.form-control2 {
    background-color: #fff;
    background-image: none;
    border: 1px solid #ddd;
    border-radius: 4px;
    display: block;
    font-size: 14px;
    height: 40px;
    line-height: 1.42857;
    padding: 6px 12px;
    width: 100%;
    
}

.form-control2::-moz-placeholder {
color:#b8b8b8;
opacity:1;
font-style:italic;
}

.form-control3::-moz-placeholder {
color:#b8b8b8;
opacity:1;
font-style:italic;
}

.form-control2:-ms-input-placeholder {
color:#777;
font-style:italic;

}
.form-control2::-webkit-input-placeholder {
color:#777;
font-style:italic;
}

.form-control3:-ms-input-placeholder {
color:#777;
font-style:italic;

}
.form-control3::-webkit-input-placeholder {
color:#777;
font-style:italic;
}

.form-group-mes {
    float: left;
    width: 100%;
    padding: 30px;
}
.form-control {
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
    display: block;
    font-size: 14px;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
   }
.sum {
    font-size: 20px;
    float: left;
    padding-left: 30px;
    color: #808182;
    padding-top: 10px;
}
.form-group-dv2 {
    width: 440px;
    float: left;
    margin-left: 10px;
}
.form-control3 {
    background-color: #fff;
    background-image: none;
    border: 1px solid #ddd;
    border-radius: 4px;
    display: block;
    font-size: 14px;
    height: 40px;
    line-height: 1.42857;
    padding: 6px 15px;
    width: 100%;
   }
.send-btn {
    clear: both;
    line-height: 125px;
    margin-left: 25px;
}
.thanku-bx {width:800px; height:220px; border:1px solid #ddd; background:#fff; margin:0 auto; margin-top:60px; text-align:center;}
.thanku-bx h2 {color:#03519f!important; text-transform:uppercase; font-size:22px!important; padding-bottom:10px!important; padding-top:32px!important;}
.thanku-bx h5 {color:#747474; font-size:17px; line-height:20px;}
.return-btn {margin-top:25px;}

button{
    background:none;
    border:none;
    color:#ffffff;
    font-weight:bold;
    text-align:left;
    margin-top:35px;
}
button div.snd{
    background:transparent url(images/send-tn.png) no-repeat left top; height:42px; width:97px;
}

button div.thk{
    background:transparent url(images/return_to_bulletin-btn.png) no-repeat left top; height:42px; width:227px;
}
.tph {font-size:20px; color:#f48037; line-height:26px;}
.offc {color:#03519f; font-size:17px; line-height:20px;}
.adtx {color:#575757; font-size:14px; line-height:20px;}



@media all and (min-width: 320px) and (max-width: 380px) {
.colone img {
	width: 275px;
}
.solution-for ul li {
	padding: 0px 9px;
}
}

@media all and (min-width: 320px) and (max-width: 767px) {
.content-sec {
	margin-left: 5%;
	margin-right: 5%;
	width: 100%!important;
}
.colone {
	width: 100%;
}
.bx {
	width: 100%;
}
.case-study h1 {
	line-height: 25px;
	line-height: 38px;
}
.macbook {
	width: 100%;
	float: left;
}
.mac-cont {
	width: 100%;
}
.content-sec h2 {
	line-height: 30px;
}
.trail {
	height: 30px;
	margin-bottom: 20px;
}
.solution-for {
	line-height: 30px;
}
.colone .right {
	float: left;
}
}

@media all and (min-width: 768px) and (max-width: 1024px) {
.content-sec {
	margin-left: 5%;
	margin-right: 5%;
}
.content-sec h2 {
	line-height: 30px;
}
}
/* calculator start here
========================================================= */
.calculator {
	width: 960px;
	margin: 0 auto;
}
.calculator h1 {
	font-size: 40px;
	color: #184c82;
	text-align: center;
	line-height: 40px;
}
.calculator p {
	text-align: center;
	font-size: 15px;
}
.calculator span {
	color: #f57e26;
}
.calculator-bg {
	background: #f3f3f3;
	height: 460px;
	width: 960px;
	margin: 0 auto;
}
.inner-dv {
	margin-left: 10%;
	margin-right: 6%;
	margin-top: 25px;
}
.num {
	clear: both;
	overflow: hidden;
	margin-bottom:25px;
}
.num p {
	font-size: 18px;
	line-height:14px;
}
.num-icon {
	background: #fff;
	border-radius: 50%;
	width: 50px;
	height: 50px;
	float: left;
}
.num-icon img {
	padding: 10px;
}
.num-scroll {
	background: #fff;
	width: 522px;
	border-radius: 16px;
	height: 24px;
	margin-top: 12px;
	margin-left: -10px;
	float: left;
}
.num-scroll img {
	margin-top: 3px;
	margin-left: 10px;
}
.num-last {
	background: #fff;
	width: 150px;
	border-radius: 16px;
	height: 24px;
	margin-top: 12px;
	margin-left: 50px;
	float: left;
}
.num-last img {
	padding-top: 5px;
	padding-left: 15px;
	float: left;
}
.num-last span {
	color: #184c82;
	font-size: 18px;
	border-left: 1px solid #f3f3f3;
	padding-left: 7px;
	margin-left: 5px;
	padding-top: 2px;
	float: left;
}
.bull-b {
	background: #fff;
	margin-top: 70px;
	float: left;
	width: 90%;
	margin-left: 5%;
	margin-right: 5%;
}
.cal-logo {
	text-align: center;
	padding-top: 20px;
	margin-bottom: 15px;
}
.annual {
	border-top: 1px solid #f3f3f3;
	border-bottom: 1px solid #f3f3f3;
	line-height: 34px;
	font-size: 18px;
	margin-left: 3%;
	margin-right: 3%;
	padding-left: 20px;
	padding-right: 70px;
	overflow: hidden;
}
.calculator-bgg {
	background: #f3f3f3;
	height: 590px;
	width: 960px;
	margin: 0 auto;
}
.hours {
	float: right;
	color: #184c82;
}
.botext {
	text-align: center;
	padding-left: 16%;
	padding-right: 16%;
	padding-top: 50px;
	font-size: 14px;
}
.clr {
	clear: both;
}

.tbutton {
	text-align: center;
	margin-top: 25px;
}
input {
	font-family: "PT Sans", Arial, Helvetica, sans-serif !important;
}

.tooltipstered {margin-top:12px!important; cursor:pointer;}
.fl {
float: left;
padding-right: 10px;
}

@media all and (min-width: 320px) and (max-width: 1199px) {
.calculator {
	margin-left: 5%;
	margin-right: 5%;
}
.calculator-bg {
	margin-left: 5%;
	margin-right: 5%;
}
.calculator-bgg {
	margin-left: 5%;
	margin-right: 5%;
}
}






